* {
  margin: 0;
  padding: 0;
  font-family: "Proxima-Nova",sans-serif;
  box-sizing: border-box; }

:root {
  font-size: 16px; }
  @media only screen and (min-width: 1100px) {
    :root {
      font-size: 18px; } }

textarea,
input.text,
input[type="text"],
input[type="email"],
input[type="button"],
input[type="submit"],
.input-checkbox {
  -webkit-appearance: none;
  border-radius: 0; }

.row {
  display: block; }
  .row.center {
    text-align: center; }
  .row .col {
    display: inline-block;
    vertical-align: top; }
    .row .col.table {
      display: table-row; }
      .row .col.table .col {
        display: table-cell; }
        @media only screen and (max-width: 768px) {
          .row .col.table .col {
            display: block; } }
    .row .col.halves.col-1 {
      width: 50%; }
      @media only screen and (max-width: 768px) {
        .row .col.halves.col-1 {
          display: block;
          width: 100%; } }
    .row .col.halves.col-2 {
      width: 100%; }
    .row .col.thirds.col-1 {
      width: 33%; }
      @media only screen and (max-width: 768px) {
        .row .col.thirds.col-1 {
          display: block;
          width: 100%; } }
    .row .col.thirds.col-2 {
      width: 66%; }
      @media only screen and (max-width: 768px) {
        .row .col.thirds.col-2 {
          display: block;
          width: 100%; } }
    .row .col.thirds.col-3 {
      width: 100%; }
    .row .col.forths .col-1 {
      width: 25%; }
      @media only screen and (max-width: 768px) {
        .row .col.forths .col-1 {
          display: block;
          width: 100%; } }
    .row .col.forths .col-4 {
      width: 100%; }
      @media only screen and (max-width: 768px) {
        .row .col.forths .col-4 {
          display: block;
          width: 100%; } }

body.loaded {
  opacity: 1; }

p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.25rem;
  margin: 0 0 1.5rem;
  color: #3700FC; }

h1 {
  font-size: 2.6179rem;
  font-family: "Proxima-Nova",sans-serif;
  font-weight: 700;
  line-height: 1.2;
  margin: 0 0 1rem; }
  @media only screen and (max-width: 768px) {
    h1 {
      font-size: 1.74112rem; } }

h2 {
  font-size: 2.179rem;
  font-family: "Proxima-Nova",sans-serif;
  font-weight: 700;
  font-weight: 900;
  line-height: 1.2;
  margin: 0 0 1rem; }
  @media only screen and (max-width: 768px) {
    h2 {
      font-size: 1.5157rem; } }

h3 {
  font-size: 22px;
  margin: 0 0 17px; }
  @media only screen and (max-width: 768px) {
    h3 {
      font-size: 20px; } }

h4 {
  color: white;
  font-size: 1.272rem;
  margin: 0 0 1.3rem; }
  h4.filterby {
    text-transform: uppercase;
    font-weight: 500;
    color: #1e9fda; }

strong {
  font-weight: bold; }

select {
  border: 0px solid #1e9fda;
  border-bottom: 1px solid #1e9fda;
  font-weight: 300;
  color: #1e9fda;
  padding: 5px 10px;
  line-height: 1.45rem;
  font-size: 1.2rem; }
  select option {
    text-transform: capitalize; }

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #ddd; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #ddd; }

:-ms-input-placeholder {
  /* IE 10+ */
  color: #ddd; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #ddd; }

.tinycaps {
  font-size: .75rem;
  font-weight: bold;
  text-transform: uppercase;
  opacity: 1; }

.tinycopy {
  font-size: .7862rem;
  color: black;
  opacity: .8;
  line-height: 1.6;
  margin: 0 0 1.5rem;
  font-weight: 100; }

.largetext {
  font-size: 3.5rem;
  font-weight: 100;
  color: #1CABDB; }

.fill-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.icon.large {
  height: 75px;
  width: auto; }

.icon.xlarge {
  height: 125px;
  width: auto; }

.white {
  color: white; }

.purple {
  color: #3700FC; }

.yellow {
  color: #ffff00; }

.bg-lightblue {
  background-color: #c9ebf8; }

.bg-darkgrey {
  background-color: #333333; }

.p10p {
  padding: 10%; }

.emma-email {
  color: white; }

input[type=text], input[type=email] {
  font-size: inherit;
  font-family: inherit;
  padding: 7px 4px;
  letter-spacing: normal;
  border: 0;
  border-bottom: 1px solid yellow;
  background-color: transparent; }

.cta {
  background-color: #f4e84a;
  font-size: .7862rem;
  font-family: "Proxima-Nova",sans-serif;
  margin: 0px 16px 0 0;
  padding: 10px 15px;
  color: #5330FF;
  border: 0;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 2px;
  letter-spacing: 2px;
  white-space: nowrap;
  cursor: pointer;
  display: inline-block;
  transform: scale(1);
  transition: .25s; }
  .cta.center {
    margin: auto; }
  .cta.blue {
    background-color: #1e9fda;
    color: white; }
  .cta:hover {
    transform: scale(1.15); }

a[data-fancybox] img {
  transform: scale(1);
  transition: .25s; }
  a[data-fancybox] img:hover {
    transform: scale(1.15); }

.cta-outline {
  background: transparent;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 1rem 2rem;
  border-radius: 2px;
  color: #f5e949;
  border: 1px solid #f5e949;
  position: relative;
  text-decoration: none;
  white-space: nowrap; }

.shareontwitter {
  color: #21abdc !important;
  font-size: .8rem;
  font-weight: 400;
  text-decoration: none; }

.top-nav {
  width: 100%;
  display: block;
  position: fixed;
  transition: .25s;
  background-color: none;
  color: white;
  z-index: 100;
  padding: 9px 36px 18px;
  height: 70px; }
  @media only screen and (max-width: 768px) {
    .top-nav {
      height: 45px;
      padding: 9px 36px 0px; } }
  .top-nav .menu-button {
    display: none; }
    @media only screen and (max-width: 768px) {
      .top-nav .menu-button {
        display: block;
        position: absolute;
        top: 4px;
        right: 0;
        width: 50px;
        height: 50px; }
        .top-nav .menu-button .bar {
          height: 5px;
          border-radius: 2.5px;
          width: 34px;
          margin: auto;
          margin-top: 5px;
          background-color: white;
          position: relative;
          transition: .25s; } }
    .top-nav .menu-button.open .bar:first-child {
      transform: rotate(45deg);
      top: 10px;
      background-color: black; }
    .top-nav .menu-button.open .bar:nth-child(2) {
      width: 0; }
    .top-nav .menu-button.open .bar:last-child {
      transform: rotate(-45deg);
      top: -10px;
      background-color: black; }
  .top-nav-logo {
    display: inline-block;
    background-image: url("/wp-content/uploads/2015/07/achieving.png");
    background-size: 100%;
    background-repeat: no-repeat;
    margin-right: 50px;
    z-index: 10;
    position: relative; }
    @media only screen and (max-width: 768px) {
      .top-nav-logo {
        height: 30px; } }
    .top-nav-logo img {
      height: 100%;
      opacity: 0;
      position: relative; }
  .top-nav-social {
    display: inline-block;
    float: right;
    padding-top: 15px; }
    @media only screen and (max-width: 768px) {
      .top-nav-social {
        display: block;
        float: none;
        padding-top: 15px;
        margin: auto;
        /* width: 100%; */
        text-align: center;
        position: relative;
        top: -49px; } }
    .top-nav-social ul li {
      display: inline-block;
      margin-left: 15px; }
      .top-nav-social ul li a {
        display: inline-block;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center; }
      .top-nav-social ul li img {
        width: 27px;
        height: 22px;
        opacity: 0; }
      .top-nav-social ul li.twitter a {
        background-image: url("/wp-content/uploads/2018/04/AchievingTomorrow_TwitterIcon.png"); }
      .top-nav-social ul li.facebook a {
        background-image: url("/wp-content/uploads/2018/04/AchievingTomorrow_FacebookIcon.png"); }
  .top-nav-menu {
    display: inline-block;
    position: relative;
    top: -12px;
    left: 15px;
    z-index: 9; }
    .top-nav-menu ul {
      padding: 1rem; }
      .top-nav-menu ul li {
        margin: 0 0 1rem 0;
        display: inline-block; }
        .top-nav-menu ul li.active a {
          border-bottom: 2px solid white; }
        .top-nav-menu ul li a {
          color: white;
          transition: .25s;
          padding: 1rem 0 .25rem;
          margin: 0 1rem;
          font-family: "Proxima-Nova",sans-serif;
          font-size: 1rem;
          font-weight: 700;
          text-decoration: none; }
    @media only screen and (max-width: 768px) {
      .top-nav-menu {
        position: absolute;
        top: 50px;
        right: -200px;
        left: auto;
        background-color: black;
        display: flex;
        flex-direction: column;
        height: 100vh;
        transition: .25s; }
        .top-nav-menu.open {
          right: 0px; }
        .top-nav-menu ul li {
          display: block;
          padding: a;
            padding-color: white;
            padding-padding: 1rem; } }
  .top-nav.scrolled {
    background-color: white;
    color: black;
    height: 70px; }
    .top-nav.scrolled .bar {
      background-color: #1e9fda; }
    .top-nav.scrolled .top-nav-logo {
      background-image: url("/wp-content/uploads/2015/09/Chamber_Logo_Final_Dark.png"); }
    .top-nav.scrolled .top-nav-menu ul li a {
      color: black; }
      @media only screen and (max-width: 768px) {
        .top-nav.scrolled .top-nav-menu ul li a {
          color: white; } }
    .top-nav.scrolled .top-nav-menu ul li.active a {
      border-bottom: 2px solid #1e9fda; }
    .top-nav.scrolled .top-nav-social ul li.facebook a {
      background-image: url("/wp-content/uploads/2018/04/AchievingTomorrow_Blue_Icon_Facebook.png"); }
    .top-nav.scrolled .top-nav-social ul li.twitter a {
      background-image: url("/wp-content/uploads/2018/04/AchievingTomorrow_Blue_Icon_Twitter.png"); }

.blade-home-hero {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  height: 100vh;
  width: 100%;
  overflow: hidden; }
  .blade-home-hero:before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background-color: rgba(28, 171, 219, 0.6); }
  .blade-home-hero h1 {
    margin-bottom: 18px; }
  .blade-home-hero video {
    min-height: 100%;
    min-width: 100%;
    z-index: 1; }
  .blade-home-hero-content {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    max-width: 60%;
    margin: auto; }
    @media only screen and (max-width: 768px) {
      .blade-home-hero-content {
        max-width: 75%; } }
  .blade-home-hero-signup {
    margin-top: 70px; }
    .blade-home-hero-signup .form-response {
      color: white;
      margin-top: 1.5rem; }
    @media only screen and (max-width: 768px) {
      .blade-home-hero-signup input[type=submit] {
        margin-top: 1rem;
        margin-right: 0; } }
  .blade-home-hero.voices {
    background-image: url("/wp-content/uploads/2018/12/Boston_Featured-Image2.png");
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    top: 0%;
    left: 0%;
    -ms-transform: translate(0%, 0%);
    transform: translate(0%, 0%); }
    .blade-home-hero.voices .content {
      text-align: left;
      display: block;
      z-index: 10;
      padding: 8rem 5vw;
      margin: 0 auto;
      width: 100%;
      max-width: 1200px; }
      @media only screen and (max-width: 768px) {
        .blade-home-hero.voices .content {
          max-width: 75%; } }
      .blade-home-hero.voices .content h1 {
        color: white; }
      .blade-home-hero.voices .content p {
        color: white;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.25rem;
        margin: 0 0 1.5rem;
        max-width: 600px; }
  .blade-home-hero.voices-mini {
    height: auto;
    background-image: none; }
    .blade-home-hero.voices-mini .content {
      padding: 3rem 5vw; }

.blade-split-content {
  box-sizing: border-box; }
  .blade-split-content .row {
    margin: 0px 30px;
    max-width: 1200px;
    margin: auto;
    padding: 4rem 5vw; }

.blade-video-carosel {
  text-align: center;
  padding: 4rem 0; }
  .blade-video-carosel strong {
    color: white;
    font-size: 1.618rem;
    border-bottom: 1px solid #1e9fda; }
  .blade-video-carosel .video-slider {
    padding-top: 40px; }
    .blade-video-carosel .video-slider .slide-image {
      max-height: 225px;
      position: relative; }
      .blade-video-carosel .video-slider .slide-image .playbutton {
        right: 16%; }
  .blade-video-carosel .row {
    padding: 1rem 10%; }
    @media only screen and (max-width: 768px) {
      .blade-video-carosel .row {
        padding: 0rem 15%; } }
    .blade-video-carosel .row .col.col-1:first-child img {
      max-width: 75%;
      margin: auto; }
    .blade-video-carosel .row .col.col-1:last-child {
      color: white;
      text-align: left; }
      .blade-video-carosel .row .col.col-1:last-child p {
        color: white; }

.blade-quickfacts {
  width: 100%;
  background-color: white;
  display: block;
  padding-bottom: 30px; }
  .blade-quickfacts .blade-quickfacts-con {
    max-width: 1200px;
    margin: auto;
    display: block;
    position: relative; }
    .blade-quickfacts .blade-quickfacts-con .col {
      padding: 5%;
      text-align: center; }
      .blade-quickfacts .blade-quickfacts-con .col img {
        max-width: 90px;
        height: auto; }
    .blade-quickfacts .blade-quickfacts-con .top {
      height: 105px; }
    .blade-quickfacts .blade-quickfacts-con .bottom {
      height: 95px; }
    .blade-quickfacts .blade-quickfacts-con .gradcap {
      width: 20%;
      float: left;
      padding: 0 2%; }
    .blade-quickfacts .blade-quickfacts-con.whattoknow img {
      height: 75px;
      margin: auto;
      width: auto;
      padding-bottom: 10px; }
    .blade-quickfacts .blade-quickfacts-con .shareontwitter {
      text-decoration: underline; }
      .blade-quickfacts .blade-quickfacts-con .shareontwitter span {
        text-decoration: none; }

.blade-promotion {
  background-image: url(/wp-content/uploads/2020/03/light_spark_background.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: #c9ebf8;
  text-align: center;
  padding: 64px 25%; }
  .blade-promotion p {
    margin-bottom: 41px; }
  .blade-promotion h3 {
    margin-bottom: 2rem; }

.blade-statemap {
  background-image: url(/wp-content/uploads/2018/04/AchievingTomorrow_Map-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: #c9ebf8;
  text-align: center;
  padding: 64px 25%; }
  .blade-statemap p {
    margin-bottom: 41px; }
  .blade-statemap h3 {
    margin-bottom: 2rem; }

.blade-subscribe {
  background-color: #1e9fda;
  text-align: center;
  padding: 32px 20% 50px; }
  .blade-subscribe .icon-con {
    padding: 3rem 0 1rem;
    max-width: 1200px;
    margin: auto;
    display: block; }
    .blade-subscribe .icon-con img {
      width: 47px;
      height: auto;
      border-radius: 3px; }
  .blade-subscribe strong {
    color: #ffff00;
    font-size: 16px; }
  .blade-subscribe .module-signup {
    margin: 1.6rem 0; }
    .blade-subscribe .module-signup .form-response {
      margin-top: 1.5rem; }
  .blade-subscribe input {
    height: 3rem; }
  .blade-subscribe input[type=submit] {
    padding: .5rem 3rem; }

footer .top-footer {
  padding: 4rem 0;
  background-color: #333; }
  footer .top-footer p {
    color: #808080; }
  footer .top-footer .row {
    display: table;
    margin: auto; }
    footer .top-footer .row .col {
      display: table-cell;
      border-right: 1px solid grey;
      width: 25%;
      vertical-align: middle; }
      @media only screen and (max-width: 768px) {
        footer .top-footer .row .col {
          width: 100%;
          display: block;
          border-right: none;
          text-align: center; } }
      footer .top-footer .row .col img {
        max-width: 100%; }
  footer .top-footer .uscocf {
    padding: 0 10%; }
  footer .top-footer .col-address {
    padding: 0 10%;
    display: flex;
    flex-direction: row; }
    @media only screen and (max-width: 768px) {
      footer .top-footer .col-address {
        margin-top: 1rem; } }
  footer .top-footer .pinny {
    margin-right: 20px; }
  footer .top-footer .address-text p {
    margin-bottom: 0px; }
  footer .top-footer .col:last-child {
    border-right: 0; }
  footer .top-footer .social-icons {
    display: flex;
    flex-direction: row; }
    footer .top-footer .social-icons a {
      width: 32%;
      text-align: center; }
      footer .top-footer .social-icons a img {
        max-width: 50%;
        padding: 20%; }
  footer .top-footer .achievingtomorrow {
    max-width: 100%; }
    footer .top-footer .achievingtomorrow img {
      width: 45%;
      min-width: 100px;
      height: auto;
      margin: auto;
      display: block; }

footer .bottom-footer {
  padding: 2rem 5vw;
  background-color: #252525;
  text-align: center; }
  footer .bottom-footer p {
    padding: .5rem 1rem 0;
    display: inline-block;
    border-right: 1px solid rgba(128, 128, 128, 0.28);
    color: gray; }
    footer .bottom-footer p:last-child {
      border-right: 0; }

.blade-yourstate {
  overflow: hidden; }
  @media only screen and (max-width: 768px) {
    .blade-yourstate {
      padding-top: 50px; } }
  .blade-yourstate .explore-row {
    width: 100%; }
  .blade-yourstate .explore-block h2 {
    font-size: 2.0581rem;
    font-weight: 900;
    line-height: 1.2;
    margin: 0 0 1rem; }
  .blade-yourstate .explore-block p {
    font-size: 1rem; }
  .blade-yourstate .overlay {
    position: fixed;
    diplay: block;
    z-index: 1;
    top: -1px;
    left: -1px;
    width: 0px;
    height: 0px;
    z-index: 11;
    opacity: 0;
    transition: .25s opacity; }
    .blade-yourstate .overlay.show {
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 11;
      opacity: 1;
      background-color: rgba(82, 47, 255, 0.5); }

.stateselect {
  display: none; }
  .stateselect-row:before {
    display: none; }

.statesblock-row .loop {
  right: -750px; }
  .statesblock-row .loop.show {
    right: 0px;
    top: 70px; }

.statesblock-row article.show {
  display: block; }

.statesblock-row .accordion h3 {
  font-size: 1.618rem;
  font-weight: 500;
  padding: .5rem 0;
  margin: 0;
  display: flex;
  align-items: center; }

.statesblock-row .accordion p {
  color: white; }

.statesblock-row .accordion .twitterlink {
  top: 37px; }

.statesblock-row .statesblock-column .twitterlink {
  top: 37px; }

.blade-centercontent {
  text-align: center;
  padding: 4rem 5vw; }
  .blade-centercontent p {
    max-width: 600px;
    display: block;
    margin: auto;
    margin-bottom: 1rem; }

.blade-voicesgrid {
  padding: 4rem 5vw;
  max-width: 1200px;
  margin: auto; }
  .blade-voicesgrid.filter {
    padding: 0rem 5vw;
    position: relative;
    top: 5rem; }
    .blade-voicesgrid.filter h4 {
      display: inline-block;
      text-transform: uppercase;
      font-weight: 500;
      color: #1e9fda; }
  .blade-voicesgrid form {
    display: inline-block; }
    .blade-voicesgrid form div {
      display: inline-block;
      margin-left: 1rem; }
  .blade-voicesgrid .state-descriptions {
    background-color: #1e9fda;
    margin: 1.5rem 0; }
    .blade-voicesgrid .state-descriptions .info {
      padding: 1.5rem;
      display: none;
      position: relative;
      max-width: 27.5rem;
      margin: 0 auto; }
      .blade-voicesgrid .state-descriptions .info.show {
        display: block; }
      .blade-voicesgrid .state-descriptions .info .content {
        column-count: 2;
        text-align: left; }
      .blade-voicesgrid .state-descriptions .info p {
        color: white;
        font-size: 14px;
        font-weight: 500;
        line-height: 1.4;
        letter-spacing: .5px; }
      .blade-voicesgrid .state-descriptions .info h5 {
        color: #e8ec5c;
        margin: 0 0 .5rem;
        font-size: 24px;
        font-weight: 500; }
  .blade-voicesgrid .load-more-con {
    display: block;
    text-align: center;
    margin-top: 2rem; }
    .blade-voicesgrid .load-more-con #voices-load-more {
      position: relative; }
      .blade-voicesgrid .load-more-con #voices-load-more.hide {
        display: none; }
  .blade-voicesgrid .voice-modal-con {
    opacity: 0;
    transition: .25s opacity;
    overflow: hidden;
    width: 0;
    height: 0;
    top: -1px;
    left: -1px;
    position: fixed; }
    .blade-voicesgrid .voice-modal-con.show {
      display: block;
      position: fixed;
      z-index: 100000;
      width: 100vw;
      height: 100vh;
      margin: auto;
      background-color: white;
      top: 0vh;
      left: 0vw;
      opacity: 1;
      transition: .25s opacity;
      background-color: rgba(0, 0, 0, 0.5); }
    .blade-voicesgrid .voice-modal-con .voice-modal {
      display: block;
      position: absolute;
      z-index: 100001;
      width: 50vw;
      height: 80vh;
      margin: auto;
      background-color: white;
      top: 10vh;
      left: 25vw;
      overflow: auto; }
      @media only screen and (max-width: 768px) {
        .blade-voicesgrid .voice-modal-con .voice-modal {
          width: 90vw;
          left: 5vw; } }
      .blade-voicesgrid .voice-modal-con .voice-modal .card-header-img {
        width: 100%;
        position: relative;
        display: block;
        min-height: 60vh;
        background-size: cover;
        background-position: top; }
      .blade-voicesgrid .voice-modal-con .voice-modal .card-content {
        padding: 2rem; }
        .blade-voicesgrid .voice-modal-con .voice-modal .card-content h4 {
          color: #aaa;
          letter-spacing: normal;
          text-transform: uppercase;
          font-size: 1.272rem; }
        .blade-voicesgrid .voice-modal-con .voice-modal .card-content p {
          color: black; }
        .blade-voicesgrid .voice-modal-con .voice-modal .card-content blockquote {
          border: none;
          background: url(/wp-content/uploads/2016/06/quote.jpg);
          background-repeat: no-repeat;
          quotes: none;
          display: block;
          margin-block-start: 1em;
          margin-block-end: 1em;
          margin-inline-start: 40px;
          margin-inline-end: 40px;
          color: #532fff; }
          .blade-voicesgrid .voice-modal-con .voice-modal .card-content blockquote p {
            color: #532fff; }
  .blade-voicesgrid .voice-modal-trigger {
    cursor: pointer; }

img.playbutton {
  position: absolute;
  right: 5%;
  bottom: 1rem;
  z-index: 1;
  width: 30px; }

.voices-grid .loaded-content {
  margin-left: -10px;
  margin-right: -10px; }

@media only screen and (min-width: 768px) {
  .voices-grid > div {
    display: grid;
    grid-gap: 0%;
    grid-template-columns: repeat(12, 8.3333%); } }
  @media only screen and (min-width: 768px) and (max-width: 768px) {
    .voices-grid > div {
      grid-template-columns: repeat(1, 100%); } }

.voices-grid .voices-grid-voice-foreground-image-container {
  opacity: 0;
  display: block;
  position: relative; }
  .voices-grid .voices-grid-voice-foreground-image-container img {
    max-height: 100%;
    max-width: 100%; }

.voices-grid-voice {
  border: 10px solid #fff;
  position: relative;
  color: white;
  display: block;
  background-size: cover;
  opacity: 1;
  transition: .5s; }
  @media only screen and (max-width: 768px) {
    .voices-grid-voice {
      min-height: 90vw; } }
  .voices-grid-voice.hide {
    opacity: 0; }
  .voices-grid-voice .tile-back-con {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden; }
    .voices-grid-voice .tile-back-con .tile-back {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      background-size: cover;
      z-index: -1;
      transition: .4s; }
  .voices-grid-voice:hover .tile-back {
    top: -10%;
    left: -10%;
    width: 120%;
    height: 120%; }

.voices-grid-voice-foreground-image-container {
  display: none; }

.voices-grid-voice-state {
  position: absolute;
  right: -5px;
  top: 10%;
  background: #222;
  padding: .25rem .5rem;
  text-transform: uppercase;
  font-size: 0.65rem;
  font-weight: 800;
  letter-spacing: 1px; }

.voices-grid-voice h4 {
  margin: 0;
  text-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.5);
  text-align: left; }

.voice-grid-voice-core {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 1rem; }

@media (min-width: 768px) {
  .voices-grid .voices-grid-voice:nth-of-type(17n+1),
  .voices-grid .voices-grid-voice:nth-of-type(17n+9),
  .voices-grid .voices-grid-voice:nth-of-type(17n+10) {
    grid-column: span 6;
    grid-row: span 6;
    margin: 0 0 0%; }
  .voices-grid .voices-grid-voice:nth-of-type(17n+2),
  .voices-grid .voices-grid-voice:nth-of-type(17n+3),
  .voices-grid .voices-grid-voice:nth-of-type(17n+4),
  .voices-grid .voices-grid-voice:nth-of-type(17n+5),
  .voices-grid .voices-grid-voice:nth-of-type(17n+14),
  .voices-grid .voices-grid-voice:nth-of-type(17n+15),
  .voices-grid .voices-grid-voice:nth-of-type(17n+16),
  .voices-grid .voices-grid-voice:nth-of-type(17n+17) {
    grid-column: span 3;
    grid-row: span 3; }
  .voices-grid .voices-grid-voice:nth-of-type(17n+6),
  .voices-grid .voices-grid-voice:nth-of-type(17n+7),
  .voices-grid .voices-grid-voice:nth-of-type(17n+8),
  .voices-grid .voices-grid-voice:nth-of-type(17n+11),
  .voices-grid .voices-grid-voice:nth-of-type(17n+12),
  .voices-grid .voices-grid-voice:nth-of-type(17n+13) {
    grid-column: span 4;
    grid-row: span 4; }
  /* STATE, shift nth values */
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+1), .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+7), .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+8) {
    grid-column: span 6;
    grid-row: span 6;
    margin: 0 0 0%;
    background-position: 95% 50%; }
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+2),
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+3),
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+12),
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+13),
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+14),
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+15) {
    grid-column: span 3;
    grid-row: span 3; }
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+4),
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+5),
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+6),
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+9),
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+10),
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+11) {
    grid-column: span 4;
    grid-row: span 4; }
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+16),
  .voices-grid.state-grid .voices-grid-voice:nth-of-type(17n+17) {
    display: none; } }

.all .voices-grid .voices-grid-voice:nth-of-type(17n+16),
.all .voices-grid .voices-grid-voice:nth-of-type(17n+17) {
  display: block; }

.voices-grid-voice-popup {
  position: fixed;
  width: 100%;
  height: 100%;
  padding: 10vw 20vw;
  transform: translate(-50%, 0%);
  top: 0%;
  left: 50%;
  z-index: 99;
  background: rgba(0, 0, 0, 0.67);
  overflow-y: scroll;
  display: none; }

.popups blockquote, .voices-grid-voice-popup blockquote {
  border: none;
  background: url("/wp-content/uploads/2016/06/quote.jpg");
  background-repeat: no-repeat; }

.popups h4, .voices-grid-voice-popup h4 {
  color: #aaa;
  letter-spacing: normal;
  text-transform: uppercase; }

.voices-grid-voice-popup h3 {
  color: #532fff; }

span.atmenu-submenu-toggle, .downarrow {
  display: none; }

#voicesgrid .ss-tagline-container span {
  text-transform: uppercase !important; }

.fa-angle-down:before {
  content: "\f107";
  opacity: 0; }

.blade-voicesgrid .ss-tagline-container .atmenu li,
.blade-voicesgrid .ss-tagline-container .atmenu ul,
.blade-voicesgrid .ss-tagline-container .atmenu a {
  background: none !important;
  padding: 0 !important;
  transform: none !important;
  color: #1e9fda !important;
  font-weight: 300 !important; }

.blade-voicesgrid .ss-tagline-container .atmenu a {
  padding: 5px 10px !important; }

.blade-voicesgrid .ss-tagline-container .atmenu li.menu-item-has-children {
  border-bottom: 1px solid;
  padding: 0 0 0.25rem !important;
  min-width: 10rem; }

.blade-voicesgrid .ss-tagline-container .atmenu li.menu-item-has-children a {
  display: flex;
  justify-content: space-between; }

.blade-voicesgrid .ss-tagline-container .atmenu ul.sub-menu {
  background: #fff !important; }

.fl-lightbox-content img {
  width: auto !important; }

.fl-builder-edit #soulnavbar {
  display: none; }

.page-slug-what-to-know #fsb-social-bar {
  display: none !important; }

.block-type-content div.entry-content {
  margin: 0 !important; }

.underline-h1 h1 {
  border-bottom: 1px solid #16b9e1;
  padding: 0 0 .25rem;
  display: inline-block; }

.block-type-gsr-soulnav-block {
  display: none !important; }

.blade-voiceshero {
  display: block;
  width: 100vw;
  height: 50vh;
  position: relative;
  background-position: top;
  background-size: cover;
  z-index: 9; }
  .blade-voiceshero:before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(28, 171, 219, 0.6);
    z-index: -1; }
  .blade-voiceshero .content {
    text-align: left;
    display: block;
    z-index: 10;
    padding: 12rem 5vw 2rem;
    max-width: 1200px;
    margin: auto; }
    .blade-voiceshero .content h1 {
      color: white; }
    .blade-voiceshero .content p {
      color: white;
      font-size: 1rem;
      font-weight: 400;
      line-height: 1.25rem;
      margin: 0 0 1.5rem;
      max-width: 600px; }

.blade-content {
  display: block;
  max-width: 1200px;
  padding: 4rem 5vw;
  margin: auto; }
  .blade-content .video {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    height: 0; }
    .blade-content .video iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
  .blade-content .subsection {
    padding-top: 3rem; }
    .blade-content .subsection h2 {
      color: #532fff;
      text-transform: uppercase; }
    .blade-content .subsection p {
      color: #16b9e1;
      margin: 0; }

.blade-whattoknow-hero {
  position: relative;
  display: block;
  background-size: cover;
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: auto; }
  .blade-whattoknow-hero .content {
    max-width: 500px;
    margin: auto;
    text-align: center; }
  .blade-whattoknow-hero h1 {
    color: white; }
  .blade-whattoknow-hero p {
    color: white; }

.blade-whattoknow-content {
  padding: 4rem 5vw;
  max-width: 1200px;
  text-align: center;
  margin: auto; }
  .blade-whattoknow-content img {
    width: 50px;
    height: auto;
    margin: 0 0 2rem; }
  .blade-whattoknow-content p {
    max-width: 768px;
    margin: auto;
    display: block;
    color: black;
    margin-bottom: 1.5rem; }

.blade-scrolling {
  padding: 4rem 5vw;
  background-size: cover;
  background-position: center;
  position: relative;
  overflow: hidden; }
  .blade-scrolling .row {
    max-width: 1200px;
    margin: auto; }
  .blade-scrolling .content {
    z-index: 10;
    position: relative;
    width: 95%; }
  .blade-scrolling .scrolling {
    position: absolute;
    top: 4rem;
    z-index: 10;
    transition: 4s; }
    .blade-scrolling .scrolling p {
      margin: 0 !important;
      opacity: .33; }
      .blade-scrolling .scrolling p:last-child {
        font-weight: bold;
        opacity: 1;
        color: tomato; }
    .blade-scrolling .scrolling.start {
      top: -492px; }
  .blade-scrolling p {
    color: white; }
  .blade-scrolling strong {
    color: white; }
  .blade-scrolling:before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.35);
    z-index: 1; }

.blade-whattoknow-bleedcontent {
  padding: 12rem 5vw;
  background-size: cover;
  background-position: center;
  position: relative;
  overflow: hidden; }
  .blade-whattoknow-bleedcontent:before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.35);
    z-index: 1; }
  .blade-whattoknow-bleedcontent h3 {
    color: white;
    z-index: 2;
    max-width: 760px;
    margin: auto;
    position: relative; }

.blade-split-content-city {
  display: flex;
  flex-direction: column;
  flex: 1 0 auto; }
  .blade-split-content-city .row {
    display: flex;
    flex: 1 0 auto;
    flex-direction: row;
    background-color: #1e9fda; }
    @media (max-width: 768px) {
      .blade-split-content-city .row {
        display: block; } }
    .blade-split-content-city .row .col {
      display: inline-flex;
      background-size: cover;
      flex-direction: column;
      padding: 4rem 5vw 4rem;
      position: relative;
      background-position: center; }
      @media (max-width: 768px) {
        .blade-split-content-city .row .col {
          display: block; } }
      .blade-split-content-city .row .col p {
        color: white; }
      .blade-split-content-city .row .col p.cityshare {
        color: yellow; }
  .blade-split-content-city .row:nth-child(even) {
    background-color: #512fff; }
    .blade-split-content-city .row:nth-child(even) .col:first-child {
      order: 2; }
    .blade-split-content-city .row:nth-child(even) .col:last-child {
      order: 1; }
  .blade-split-content-city i.dashicons {
    text-decoration: none;
    margin-right: .5rem; }

p.cityshare, .cityshare a {
  color: yellow;
  vertical-align: text-bottom; }

p.cityshare {
  padding: 1rem 0 !important;
  font-size: 0.85rem !important;
  font-weight: bold !important; }

.cityshare > a {
  margin: 0 0.25rem !important;
  font-size: 1.5rem; }

.cityshare i {
  font-size: 1.5rem;
  padding: 0 4px; }

a.fancybox-city:before {
  content: '';
  background: url(/wp-content/uploads/2018/04/playbutton.png);
  width: 50px;
  background-size: cover;
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  height: 50px; }

a.fancybox-city {
  position: relative; }

.fancybox-navigation {
  display: none; }

@media only screen and (max-width: 768px) {
  .fancybox-slide {
    padding: 0; } }

.blade-testimonial {
  padding: 4rem 8vw;
  display: flex;
  flex-direction: row;
  justify-content: center; }
  @media only screen and (max-width: 768px) {
    .blade-testimonial {
      flex-direction: column; } }
  .blade-testimonial .avatar {
    height: 245px;
    width: 245px;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    overflow: hidden; }
    @media only screen and (max-width: 768px) {
      .blade-testimonial .avatar {
        margin: auto; } }
  .blade-testimonial .content {
    display: flex;
    flex-direction: column;
    max-width: 50%;
    margin-left: 2rem; }
    @media only screen and (max-width: 768px) {
      .blade-testimonial .content {
        max-width: 100%;
        margin: auto; } }
    .blade-testimonial .content blockquote {
      border: none;
      background: url(/wp-content/uploads/2016/06/quote.jpg);
      background-repeat: no-repeat;
      background-size: 15%;
      background-position: 3% 0%;
      color: #502fff;
      margin: 0;
      padding: 2rem 2rem 0; }
    .blade-testimonial .content .author {
      color: #aaa;
      letter-spacing: normal;
      text-transform: uppercase;
      font-size: 1rem;
      left: 2rem;
      position: relative;
      margin-top: 1rem; }

.blade-city-thirds {
  background-color: #c9ebf8; }
  .blade-city-thirds .headercon {
    padding: 4rem 5vw 0;
    text-align: center; }
  .blade-city-thirds h3 {
    text-align: center;
    color: #512fff;
    border-bottom: 1px solid #1e9fda;
    display: initial; }
  .blade-city-thirds .container {
    padding: 2rem 5vw;
    margin: 0 auto;
    text-align: center; }
    .blade-city-thirds .container .row {
      display: flex;
      flex-direction: row; }
      @media only screen and (max-width: 768px) {
        .blade-city-thirds .container .row {
          flex-direction: column; } }
      .blade-city-thirds .container .row .col {
        display: flex;
        flex-direction: column;
        flex: 1; }
    .blade-city-thirds .container .profile {
      background-color: white;
      margin: 2rem;
      padding: 2rem;
      display: flex;
      flex-direction: column;
      height: 100%; }
      .blade-city-thirds .container .profile .quote {
        flex-grow: 1; }
    .blade-city-thirds .container .avatar {
      height: 150px;
      width: 150px;
      background-size: cover;
      background-position: center;
      border-radius: 50%;
      overflow: hidden;
      margin: auto;
      top: -75px;
      margin-bottom: -60px;
      position: relative; }
    .blade-city-thirds .container .name {
      color: black; }

.blade-statemap-city {
  background-size: fit;
  background-repeat: no-repeat;
  position: relative;
  padding: 3rem 5vw;
  background-color: #512fff;
  background-image: url("/wp-content/uploads/2018/05/USMap.png)"); }
  .blade-statemap-city h3 {
    margin-bottom: 2rem; }

.swiper-container {
  max-width: 1200px;
  magin: auto;
  display: block; }
  @media only screen and (max-width: 768px) {
    .swiper-container .swiper-button-next {
      right: 1%; }
    .swiper-container .swiper-button-prev {
      left: 1%; } }

.featured-cta-wrap {
  text-align: center; }

.fixed-background {
  height: 100vh;
  width: 100vw;
  background-size: cover;
  background-position: center;
  z-index: -1;
  position: fixed;
  top: 0;
  left: 0; }
